body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;		
}
tbody{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;		
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin: 10px 0px 0px 0px;
}
a{
	color: #0000ff;
	text-decoration: underline;		
}
a.red{
	color: #ff0000;
	text-decoration: underline;		
}
a.black{
	color: #000000;
	text-decoration: underline;
	font-weight:bold;	
}
.header{
	font-size: 15px;
	margin: 8px 0px 0px 9px;
	font-weight: bold;
}
.slogan{
	color: #EC2028;
	font-size: 22px;
	margin: 43px 0px 44px 0px;
}
.slogan1{
	color: #EC2028;
	font-size: 22px;
	margin: 43px 0px 22px 0px;
}